Debian Bug report logs - #294316
RM: wmufo -- RoQA, orphaned, obsolete, non-functional

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Søren Boll Overgaard <boll@debian.org>

Date: Wed, 9 Feb 2005 07:33:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, boll@debian.org, <wnpp@debian.org>:
Bug#294316; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Søren Boll Overgaard <boll@debian.org>:
New Bug report received and forwarded. Copy sent to boll@debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Søren Boll Overgaard <boll@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: wmufo
Date: Wed, 09 Feb 2005 08:19:22 +0100
Package: wnpp
Severity: normal

I no longer use this package, and would like for someone to take it
over.
It's a very simple package, and probably a good starting point for new
maintainers.

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.10-1-686
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#294316; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Penny Leach <penny@she.geek.nz>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 294316@bugs.debian.org (full text, mbox):

From: Penny Leach <penny@she.geek.nz>
To: 294316@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Bug#294316: ITA: wmufo - This is wmseti on steroids!
Date: Thu, 10 Feb 2005 14:15:34 +1300
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

retitle 294316 ITA: wmufo -- This is wmseti on steroids!
owner 294316!
thanks

I would like to adopt wmufo!

I am about to start the NM process, and have just been paired with a
mentor in Debian-women.


Cheers
Penny
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)
Comment: Using GnuPG with Thunderbird - http://enigmail.mozdev.org

iD8DBQFCCrW2GHUSCqMOwisRAlueAKCDYba5+TJ21l9Rt8qpLM2f4WLw2ACglRv1
wi9ERycW2DlCBwY+ip7TenA=
=dpft
-----END PGP SIGNATURE-----



Changed Bug title. Request was from Penny Leach <penny@she.geek.nz> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Penny Leach <penny@she.geek.nz>. Request was from Penny Leach <penny@she.geek.nz> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#294316; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Penny Leach <penny@she.geek.nz>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #19 received at 294316@bugs.debian.org (full text, mbox):

From: Penny Leach <penny@she.geek.nz>
To: Søren Boll Overgaard <boll@debian.org>, 294316@bugs.debian.org
Subject: Re: Bug#294316: RFA: wmufo
Date: Thu, 10 Feb 2005 17:36:01 +1300
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi,

I've put in an ITA for this package. I'm about to enter the NM process.

I see there's a new upstream release - 1.2.2 - I will try my hand at
upgrading the package this weekend.

I've been paired up with someone in the debian-women mentor-mentee
project, so I'll bug them with any packaging questions :)

Cheers!
Penny



Søren Boll Overgaard wrote:
| Package: wnpp
| Severity: normal
|
| I no longer use this package, and would like for someone to take it
| over.
| It's a very simple package, and probably a good starting point for new
| maintainers.
|
| -- System Information:
| Debian Release: 3.1
|   APT prefers unstable
|   APT policy: (500, 'unstable')
| Architecture: i386 (i686)
| Kernel: Linux 2.6.10-1-686
| Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
|
|
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)
Comment: Using GnuPG with Thunderbird - http://enigmail.mozdev.org

iD8DBQFCCuSwGHUSCqMOwisRAlRBAJ4mn0Q7LPEVKV1dZJDHvQ2mtqJsEwCghZHK
YK0tFXrNFk7b4t7wMC1SS40=
=/rDh
-----END PGP SIGNATURE-----



Information stored:
Bug#294316; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #24 received at 294316-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Penny Leach <penny@she.geek.nz>
Cc: 294316-quiet@bugs.debian.org
Subject: Re: Bug#294316: ITA: wmufo - This is wmseti on steroids!
Date: Fri, 07 Oct 2005 18:42:32 +0200
On Thu, Feb 10, 2005 at 14:15:34 +1300, Penny Leach wrote:
> retitle 294316 ITA: wmufo -- This is wmseti on steroids!

Do you still intend to adopt wmufo?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Changed Bug title. Request was from Penny Leach <penny@she.geek.nz> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Penny Leach <penny@she.geek.nz>. Request was from Penny Leach <penny@she.geek.nz> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#294316; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Penny Leach <penny@she.geek.nz>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #33 received at 294316-quiet@bugs.debian.org (full text, mbox):

From: Penny Leach <penny@she.geek.nz>
To: Matej Vela <vela@debian.org>
Cc: 294316-quiet@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#294316: ITA: wmufo - This is wmseti on steroids!
Date: Thu, 13 Oct 2005 10:56:53 +1300
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

retitle 294316 O: wmufo -- This is wmseti on steroids!
noowner 294316
thanks

Matej Vela wrote:
> Do you still intend to adopt wmufo?  (This is just a ping, I'm not
> interested in adopting it myself.)

No, I repackaged a new upstream, but it never got uploaded, and now I
have no time to maintain a packages I don't use.

If somebody wants to adopt this in the future they are very welcome to
contact me and I can send them the work I had done.


Penny

- --
Penny Leach | penny@she.geek.nz | http://she.geek.nz
 8347 00FC B5BF 6CC0 0FC9  AB90 1875 120A A30E C22B
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)
Comment: Using GnuPG with Thunderbird - http://enigmail.mozdev.org

iD8DBQFDTYalGHUSCqMOwisRAm4hAJ9zNkc8v9WYte0ydneZm+lwPHfQ3wCgoF3t
rn5qfiWT2IwgCVUF4SuxolI=
=TuAD
-----END PGP SIGNATURE-----



Changed Bug title. Request was from Søren Boll Overgaard <boll@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#294316; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Nathanael Nerode <neroden@twcny.rr.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #40 received at 294316@bugs.debian.org (full text, mbox):

From: Nathanael Nerode <neroden@twcny.rr.com>
To: control@bugs.debian.org
Cc: 294316@bugs.debian.org
Subject: SETI@Home classic is dead, please remove wmufo
Date: Fri, 3 Feb 2006 20:09:08 -0500
reassign 294316 ftp.debian.org
retitle 294316 RM: wmufo -- RoQA, orphaned, obsolete, non-functional
thanks

wmufo suffers from the same problem as several other packages.  It works
only with SETI@home Classic, and SETI@Home Classic is now a dead project which
isn't accepting any work units or allowing download of its program.

Theoretically, someone could do a substantial rewrite to convert this to BOINC,
but it doesn't look like anyone's volunteering.

This has been orphaned for quite a while.  In the interests of QA, this
unusable package should be removed from Debian.



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Nathanael Nerode <neroden@twcny.rr.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Nathanael Nerode <neroden@twcny.rr.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Søren Boll Overgaard <boll@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #49 received at 294316-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 294316-close@bugs.debian.org
Cc: wmufo@packages.debian.org, wmufo@packages.qa.debian.org
Subject: Bug#294316: fixed
Date: Wed, 08 Feb 2006 11:01:21 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

     wmufo |    1.2.1-4 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 294316@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 16:06:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 16:21:33 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.